Bug 1595448 - Can't access new flavor page when accessed from cloud provider
Summary: Can't access new flavor page when accessed from cloud provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.4
Assignee: Zita Nemeckova
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On: 1584158
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-26 22:21 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
8 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1584158
Environment:
Last Closed: 2018-09-04 18:00:27 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:07 UTC

Comment 2 CFME Bot 2018-07-11 15:32:16 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/4fa11ce1b0fb217b06a3cf1c20c1840bcdf111b9
commit 4fa11ce1b0fb217b06a3cf1c20c1840bcdf111b9
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jun 22 05:54:23 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Fri Jun 22 05:54:23 2018 -0400

    Merge pull request #4180 from ZitaNemeckova/newflavor_inherits_from_buttonnewdiscover

    Don't show Add Flavor in sublist view
    (cherry picked from commit b270a6fb767295f44237915f724a61ede57e2544)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1595448

 app/helpers/application_helper/button/new_flavor.rb | 2 +-
 spec/helpers/application_helper/buttons/new_flavor_spec.rb | 6 +-
 2 files changed, 6 insertions(+), 2 deletions(-)

Comment 3 Matouš Mojžíš 2018-07-15 15:47:10 UTC
Verified in 5.9.4.0. Flavors cannot be added when accessed from cloud provider anymore.

Comment 5 errata-xmlrpc 2018-09-04 18:00:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.